मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S/SI स्विच
SKU: DGS-3130-30S/SI

D-Link DGS-3130-30S, Gözetilmiş, L3, Raf montajı

यूएसबी 2.0 पोर्ट की संख्या
1
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-3130-30S/SI स्विच

यूएसबी 2.0 पोर्ट की संख्या
1
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / यूएसबी 2.0 पोर्ट की संख्या

1

यूएसबी 2.0 पोर्ट की संख्या

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
हाँ
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
एक्सेस कंट्रोल लिस्ट Acl इनपुट
2048
एक्सेस कंट्रोल लिस्ट Acl आउटपुट
512
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
यूएसबी 2.0 पोर्ट की संख्या
1
फाइबर ऑप्टिक कनेक्शन
SFP, SFP+
पावर कनेक्शन
USB 2.0 पोर्ट्स की संख्या
1
अग्रिम गति
125 Mpps
MTBF सीमा
487153 घंटे
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
Bpdu फ़िल्टरिंग संरक्षण
हाँ
चक्र संरक्षण
हाँ
सुरक्षा
CB, cUL, BSMI, CCC
सुरक्षा एल्गोरिदम समर्थित
SNMP, SNMPv3, SSH-2, SSL/TLS
सुगंध संरक्षण
हाँ
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
पासवर्ड संरक्षण
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
अधिकतम बिजली की खपत
बैकअप पावर सप्लाई
हाँ
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भौतिक बाहरी मेमोरी इकाइयाँ
9
वर्चुअल मेमोरी यूनिट्स
32
भंडारण तापमान सीमा सेल्सियस
वर्चुअल राउटर रिडंडेंसी प्रोटोकॉल Vrrp
हाँ
शोर स्तर
54 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
संगत सिस्टम एचएस कोड
85176990
पंक्तियों की संख्या
8
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
168 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पंखों की संख्या
3 fan(lar)
कार्टन वजन
9,75 kg
कार्टन प्रति मात्रा
2 इकाइयाँ
कार्टन चौड़ाई
19,8 cm
कार्टन शुद्ध वजन
8,94 kg
कार्टन लंबाई
52,4 cm
शिपिंग बॉक्स की ऊँचाई
42 cm
समुद्री पालेट प्रति कार्टन
48 इकाइयाँ
हवाई पालेट प्रति कार्टन
48 इकाइयाँ
समुद्री पालेट प्रति मात्रा
96 इकाइयाँ
हवाई पालेट प्रति मात्रा
96 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
486 kg
हवाई पालेट प्रति कुल वजन
486 kg
पैलेट की चौड़ाई
120 cm
लंबाई
110 cm
ऊंचाई समुद्र
181,5 cm
ऊंचाई हवा
181,5 cm
पैकेज गहराई
506 mm
पैकेज चौड़ाई
388 mm
पैकेज ऊंचाई
90 mm
पैकेज कैश
पैकेज वजन
4,47 kg
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-3130-30S
GTIN EAN UPC
0790069435287,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DGS-3130-30S
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, IE, US, CA, GR, LU, NZ, TR, FI, CZ, NO, AS, SK, EE
प्रणाली में जोड़ने की तारीख
2018-11-09
उत्पादन तिथि
उत्पाद कोड
DGS-3130-30S/SI
बहु प्रसारण सुविधाएँ
Denetlenebilir çoklu yayın
DoS हमला रोकथाम
हाँ
Garp Vlan पंजीकरण प्रोटोकॉल Gvrp
हाँ
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
ऊष्मा विस्सर्जन
281,16 BTU/s
स्टैक करने योग्य
हाँ
क्यू शेड्यूलिंग एल्गोरिदम
SP, WRR+SP, Weighted Round Robin (WRR)
MIB समर्थन
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Sflow
हाँ
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
टेलनेट
हाँ
VLAN समर्थन
हाँ
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
मार्ग प्रोटोकॉल
RIP
D-Link DGS-3130-30S/SI स्विच